/* File: /energy/styles/site-styles.css
     Description: Styles available for use across the energy INTERnet web site. */

.acenter { text-align: center; }
.aleft { text-align: left; }
.aright { text-align: right; }

/*columns are sized by %, numbers indicate what percent*/
/*"l" is for left-floating columns, "r" for right*/
.c20l, .c23l, .c25l, .c29l, .c30l, .c33l, .c35l, .c38l, .c40l, .c45l, .c48l, .c50l, .c55l, .c60l, .c62l, .c65l, .c66l, .c70l, .c75l, .c77l, .c80l { float: left; }

.c20r, .c23r, .c25r, .c29r, .c30r, .c33r, .c35r, .c38r, .c40r, .c45r, .c48r, .c50r, .c55r, .c60r, .c62r, .c65r, .c66r, .c70r, .c75r, .c77r, .c80r { float: right; margin-left: -5px; }

.c20l, .c20r { width: 20%; }
.c23l, .c23r { width: 23%; }
.c25l, .c25r { width: 25%; }
.c29l, .c29r { width: 29%; }
.c30l, .c30r { width: 30%; }
.c33l, .c33r { width: 33.333%; }
.c35l, .c35r { width: 35%; }
.c38l, .c38r { width: 38%; }
.c40l, .c40r { width: 40%; }
.c45l, .c45r { width: 45%; }
.c48l, .c48r { width: 48%; }
.c50l, .c50r { width: 50%; }
.c55l, .c55r { width: 55%; }
.c60l, .c60r { width: 62%; }
.c62l, .c62r { width: 62%; }
.c65l, .c65r { width: 65%; }
.c66l, .c66r { width: 66.666%; }
.c70l, .c70r { width: 70%; }
.c75l, .c75r { width: 75%; }
.c77l, .c77r { width: 77%; }
.c80l, .c80r { width: 80%; }

.floatLeft { float:left; }
.floatRight { float:right; }

.fontXlarge { font-size: 130%; }
.fontLarge { font-size: 115% }
.fontSmall { font-size: 90%; }
.fontXsmall { font-size: 80%; }

.fontBold { font-weight: bold; }
.fontItalic { font-style: italic; }
.fontSmallCaps { font-variant: small-caps; }

.fontDarkRed { color: #772432; }
.fontNavy { color: #003F72; }
.fontPrimaryRed { color: #c4262e; }
.fontSecondaryBlueGray { color:#839097; }
.fontSecondaryGreen { color:#598527; }
.fontSecondaryGold { color:#ffd457; }
.fontSecondaryLightGray { color:#dcddde; }
.fontSecondaryOlive { color:#b0b579; }
.fontSecondaryOrange { color:#f7955b; }
.fontSecondarySand { color:#dac792; }
.fontVibrant01 { color: #5261ac; }
.fontVibrant02 { color: #ffcf01; }
.fontVibrant03 { color: #fbb161; }
.fontVibrant04 { color: #0194d3; }
.fontVibrant05 { color: #a1a1a4; }
.fontVibrant06 { color: #c0ae00; }
.fontVibrant07 { color: #7ac143; }
.fontVibrant08 { color: #f78f1e; }
.fontVibrant09 { color: #00afdb; }
.fontVibrant10 { color: #fdb913; }
.fontVibrant11 { color: #e2e477; }
.fontVibrant12 { color: #e31b23; }
.fontWhite { color: #ffffff; }

h3.bgLtgrey {
  background-color: #f5f5f5;
  padding: 4px; }

/* Image Styles */
img.imgrt{
  float: right;
  border: none !important; 
  padding: 0px 0px 8px 8px; }

img.imglt {
  float: left; 
  border: none !important; 
  padding: 0px 8px 8px 0px; }

p.acenter { text-align: center; }
p.aleft { text-align: left; }
p.aright { text-align: right; }

/*use this inside of ALL columns to create padding, otherwise columns will stretch in certain browsers*/
.inner { padding: 5px; overflow: hidden; }

/**  List Styles  **/
ul.outside {
	list-style-position: outside;
	}

ol.spacedList li, ul.spacedList li {
	margin-bottom: 1.25em;
	}

ol.decimalLeadingZero {
	list-style-type: decimal-leading-zero;
	}

ol.lowerAlpha {
	list-style-type: lower-alpha;
	}

ol.lowerRoman {
	list-style-type: lower-roman;
	}

ol.upperAlpha {
	list-style-type: upper-alpha;
	}

ol.upperRoman {
	list-style-type: upper-roman;
	}

.olist {
	list-style-position: outside;
	padding-left: 40px;
	}

ul.circle {
	list-style-type: circle;
	}

ul.disc {
	list-style-type: disc;
	}

ul.noBullet li {
	list-style-type: none;
	display: block;
	/*padding: .5em 0 0;*/
	padding: 0.15em 0;
	overflow: hidden;
	}

p.more a {
  border-top: none;
  display: block;
  background: transparent url(/green/images/iconMore.png) right center no-repeat;
  text-align:right;
  font-weight: bold;
  padding-right: 10px; }

p.moreLeft a {
  border-top: none;
  background: transparent url(/green/images/iconMore.png) right center no-repeat;
  text-align:left;
  font-weight: bold;
  padding-right: 10px; }

table.tblNoBorder {
  border: none; }

table.tblNoBorder caption {
  margin: 0;
  padding: 8px 20px;
  font-size: 16px;
  text-align:left; }

table.tblNoBorder td {
  margin:0;
  padding: 1px 5px; }

table.tblNoBorder thead {
  margin: 0;
  padding: 8px 6px;
  font-weight: bold; }

table.tblNoBorder th {
  color: #000000;
  background: none;
  text-align: center; }

table.tblStandard {
  border: 1px solid #000; }

table.tblStandard caption {
  margin: 0;
  padding: 8px 20px;
  font-size: 16px;
  text-align:left;
  border: 1px solid #cccccc; }

table.tblStandard td {
  margin:0;
  padding: 5px 5px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc; }

table.tblStandard thead {
  margin: 0;
  padding: 8px 6px;
  font-weight: bold; }

table.tblStandard th {
  color: #000000;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  background: none;
  background-color: #f5f5f5;
  text-align: center; }

table.tblStandard tr.ltblue {
  background: #e1ecf8; }

table.tblStandard tr.ltgrey {
  background: #f5f5f5; }

table td.vertTop {
  vertical-align: top; }

table td.vertMid {
  vertical-align: middle; }

table td.vertBtm {
  vertical-align: bottom; }

/*** A-Z LIST STYLES - ACRONYMS PAGE ***/
#abcNav { 
  margin: 0 0 10px; }

#abcNav ul {
  margin: 0;
  padding: 0; 
  border-left: 1px solid silver;
  overflow: hidden; }

#abcNav ul li {
  list-style-type: none;
  float: left; }

#abcNav ul a {
  font-size: 0.9em; 
  display: block;
  padding: 2px 6px; 
  border: 1px solid silver; 
  border-left: none; 
  text-decoration: none; }

#abcNav ul a:hover {
  background-color: #eaeaea; }

#abcNav ul li.active {
  background-color: #eaeaea; }

#abcNav ul li.disabled { 
  color: #ccc;
  font-size: 0.9em; 
  float: left; 
  padding: 2px 6px; 
  border: 1px solid silver; 
  border-left: none; }
